<%= form_for(@statistic_entry) do |f| %>
    <% if @statistic_entry.errors.any? %>
        <div id="error_explanation">
          <h2><%= pluralize(@statistic_entry.errors.count, "error") %> prohibited this statistic_entry from being
            saved:</h2>

          <ul>
            <% @statistic_entry.errors.full_messages.each do |message| %>
                <li><%= message %></li>
            <% end %>
          </ul>
        </div>
    <% end %>

    <div class="field">
      <%= f.label :name %><br>
      <%= f.text_field :name %>
    </div>
    <div class="field">
      <%= f.label :value %><br>
      <%= f.text_field :value %>
    </div>
    <div class="actions">
      <%= f.submit :class => 'btn btn-primary' %>
    </div>
<% end %>
